function FileData_Pairs(x)
{
x.t("example","uses");
x.t("email","email");
x.t("email","number");
x.t("email","message");
x.t("pcmd","command");
x.t("pcmd","siss");
x.t("internet","service");
x.t("subscr1","password");
x.t("192.168.1.2","siss");
x.t("192.168.1.2","specify");
x.t("outstanding","tcp");
x.t("srvtype","siss");
x.t("srvtype","pop3");
x.t("user","subscriber1");
x.t("enabled","cscs");
x.t("gprs","profile");
x.t("uses","connection");
x.t("type","pop3");
x.t("10.1.1","section");
x.t("mandatory","gprs");
x.t("response","includes");
x.t("packets","default");
x.t("connection","profiles");
x.t("connection","profile");
x.t("connection","6000");
x.t("10.1.2","enter");
x.t("siss=1","pcmd");
x.t("siss=1","srvtype");
x.t("siss=1","user");
x.t("siss=1","pnumber");
x.t("siss=1","conid");
x.t("siss=1","address");
x.t("siss=1","passwd");
x.t("automatically","assumed");
x.t("default","retrieved");
x.t("default","tcp");
x.t("default","scfg");
x.t("default","siss");
x.t("default","number");
x.t("default","message");
x.t("default","timeout");
x.t("default","character");
x.t("retrieved","siss");
x.t("retrieved","message");
x.t("110","default");
x.t("tcpmr","default");
x.t("command","used");
x.t("includes","values");
x.t("size","limited");
x.t("profiles","service");
x.t("profiles","10.14.12");
x.t("pnumber","email");
x.t("pnumber","siss");
x.t("check","profile");
x.t("plength","default");
x.t("configuring","pop3");
x.t("tcp","packets");
x.t("tcp","connection");
x.t("tcp","port");
x.t("specified","above");
x.t("conid","siss");
x.t("conid","select");
x.t("name","siss=1");
x.t("scfg","siss");
x.t("10.14","examples");
x.t("parameters","mandatory");
x.t("com\u00admand","response");
x.t("profile","example");
x.t("profile","internet");
x.t("profile","siss=1");
x.t("profile","explained");
x.t("profile","first");
x.t("profile","retrieve");
x.t("profile","enter");
x.t("profile","service");
x.t("profile","10.14.12");
x.t("profile","contains");
x.t("explained","section");
x.t("address","192.168.1.2");
x.t("address","siss=1");
x.t("passwd","subscr1");
x.t("passwd","siss");
x.t("siss","pcmd");
x.t("siss","srvtype");
x.t("siss","user");
x.t("siss","tcpmr");
x.t("siss","pnumber");
x.t("siss","check");
x.t("siss","plength");
x.t("siss","conid");
x.t("siss","address");
x.t("siss","passwd");
x.t("siss","tcpot");
x.t("siss","tcport");
x.t("siss","alphabet");
x.t("siss","pdelflag");
x.t("siss","read");
x.t("attempts","tcp");
x.t("tcpot","6000");
x.t("commands","10.14");
x.t("first","connection");
x.t("select","connection");
x.t("select","service");
x.t("number","siss=1");
x.t("number","retrieved");
x.t("number","commonly");
x.t("number","retransmission");
x.t("retrieve","specific");
x.t("retrieve","emails");
x.t("commonly","used");
x.t("section","10.1.1");
x.t("section","10.1.2");
x.t("least","parameters");
x.t("message","size");
x.t("message","number");
x.t("message","deleted");
x.t("pop3","siss=1");
x.t("pop3","siss");
x.t("pop3","select");
x.t("pop3","service");
x.t("pop3","server");
x.t("enter","siss");
x.t("enter","least");
x.t("closing","outstanding");
x.t("tcport","110");
x.t("subscriber1","siss");
x.t("subscriber1","specify");
x.t("alphabet","default");
x.t("specific","email");
x.t("6000","default");
x.t("6000","sec");
x.t("pdelflag","default");
x.t("authentication","pop3");
x.t("read","com\u00admand");
x.t("configure","internet");
x.t("examples","configure");
x.t("emails","siss=1");
x.t("timeout","closing");
x.t("mailbox","name");
x.t("values","connection");
x.t("values","automatically");
x.t("values","specified");
x.t("cscs","used");
x.t("recipient's","mailbox");
x.t("above","values");
x.t("character","enabled");
x.t("port","number");
x.t("retransmission","attempts");
x.t("recipient","authentication");
x.t("sec","default");
x.t("service","type");
x.t("service","profiles");
x.t("service","profile");
x.t("service","commands");
x.t("used","siss");
x.t("used","retrieve");
x.t("used","pop3");
x.t("used","recipient");
x.t("password","used");
x.t("deleted","pop3");
x.t("limited","siss");
x.t("10.14.12","configuring");
x.t("assumed","default");
x.t("specify","pop3");
x.t("specify","recipient's");
x.t("server","siss=1");
x.t("server","address");
x.t("server","siss");
x.t("contains","values");
}
